* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

table {
  color: #333333;
  font-family: open sans;
  font-size: 10pt;
  font-weight: 300;
  text-align: left;
  line-height: 20px;
  border-spacing: 0;
  width: 100%;
  margin: 20px auto;
}

thead tr:first-child {
  color: #777777;
  border: none;
}

th {font-weight: bold;}
th:first-child, td:first-child {padding: 10px 10px 10px 10px;}

thead tr:last-child th {border-bottom: 2px solid #ddd;}

tbody tr:hover {background-color: #e6e6e6;}
tbody tr:last-child td {border: none;}
tbody td {border-bottom: 1px solid #ddd;}

td:last-child {
  text-align: right;
  padding-right: 5px;
  padding-left: 20px;
  width: 40px;
}

.button {
  color: #428bca;
  text-align: center;
  text-decoration: none;
  padding-left: 5px;
}

.button:hover {
  text-decoration: underline;
  cursor: pointer;
}

.norm {
	font-weight: normal;
}

.subhead {
	font-weight: bold;
	color: #042A80;
}

.cathead {
	font-size: 12pt;
	color: #042A80;
}
